<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>V-Model</title>
    <script src="https://unpkg.com/vue@next"></script>
</head>

<body>
    <div id="app">
        <input type="text" v-model="message"> {{ message }}<br>
        <input type="email" v-model="email"> {{email}}<br>
        <input type="number" v-model="number1">{{number1}}
    </div>

    <script>
        const App = {
            data() {
                return {
                    message: 'Hello',
                    email: 'maibook@gmail.com',
                    number1: 0
                }
            },
            methods: {

            }
        }
        const vue = Vue.createApp(App)
        vue.mount("#app")
    </script>
</body>

</html>